Section: core-perl

Depends: db, gdbm, glibc

Breaks: claws-mail<=3.17.3-1, freeradius<=3.0.17-2, gnumeric<=1.12.39, graphviz<=2.40.1-1, hexchat<=2.14.2-2, irssi<=1.2.0-1, kvirc<=1:5.0.0-1, libpurple<=2.12.0-1, net-snmp<=5.7.3-7, openresty<=1.13.6.2-2, polymake<=3.3-1, postgresql<=11.2-2, rxvt-unicode<=9.22-2, subversion<=1.11.1, weechat<=2.4, znc<=1.7.3

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 5.29.1

Available versions